/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/

 
 #vbid-2285ff04-xvhfno12.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 114px;
} 
 #vbid-2285ff04-xvhfno12.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-2285ff04-kagbdc0e.master.item-box    {
	padding-top: 0px;
	min-height: 579px;
}
 
 #vbid-2285ff04-czxtdekx.master.item-box    {
	padding-top: 70px;
	padding-bottom: 70px;
} 
 #vbid-2285ff04-czxtdekx.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-2285ff04-uhf8ebga.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 449px;
}
 
 #vbid-2285ff04-mhkycaga.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 468px;
}
 
 #vbid-2285ff04-4z47akli.item-box > .item-wrapper    {
	max-width: 1000px;
}

 
 #vbid-2285ff04-bwyik93q.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 429px;
}
 
 #vbid-2285ff04-ihpkki48.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 817px;
}
 
 #vbid-2285ff04-nszg9svo.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 417px;
}
 
 #vbid-2285ff04-bu3bpcxf.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 607px;
}
 
 #vbid-2285ff04-7x7joa9e.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 114px;
} 
 #vbid-2285ff04-7x7joa9e.item-box > .item-wrapper    {
	max-width: 1270px;
}
 
 #vbid-2285ff04-zb17sj5k.master.item-box    {
	padding-top: 60px;
	padding-bottom: 60px;
} 
 #vbid-2285ff04-zb17sj5k.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-2285ff04-u2f0w5ry.master.item-box    {
	padding-top: 0px;
	padding-bottom: 40px;
} 
 #vbid-2285ff04-u2f0w5ry.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-2285ff04-fmxj2wpc.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 259px;
}
 
 #vbid-2285ff04-nwljoa1p.master.item-box    {
	padding-top: 70px;
	padding-bottom: 80px;
} 
 #vbid-2285ff04-nwljoa1p.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-2285ff04-mzod0smq.master.item-box    {
	padding-top: 0px;
	min-height: 579px;
}
 
 #vbid-2285ff04-9hqnyrj6.master.item-box    {
	padding-top: 30px;
	padding-bottom: 0px;
	min-height: 1018px;
} 
 #vbid-2285ff04-9hqnyrj6.item-box > .item-wrapper    {
	max-width: 1000px;
}